section {
  width: 100%;
  height: 100vh;
  position: relative;
  overflow: hidden;
}
 
.bg-white {
  background: rgba(255, 255, 255, .75);
  position: fixed;
  top: 130px;
  left: 30px;
  width: 14%;
  height: 100%;
  padding: 20px;
}

.bg-white_under {
  background: rgba(255, 255, 255, .75);
  position: fixed;
  top: 130px;
  left: 450px;
  width: 10%;
  padding: 10px;
}

video {
  position: absolute;
  top: 0;
  left: 0;
  width: auto;
  height: auto;
  min-width: 100%;
  min-height: 100%;
  background: url('') no-repeat;
  background-size: cover;
  z-index: -1;
}

video#bgvid {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -100;
  background-size: cover;
  background-color: #000;
}

/*少し透過して背景を見えるようにする*/
#main,
#header
#footer{
  opacity: 1.0;
}
 
/*文字色がかぶって見えづらいところは見やすいように修正*/
#sidebar{
  padding: 5px;
  background-color: #fff;
  opacity: 0.9;
}

.page .entry-title {
display: none;
}

.page .post-date {
display: none;
}